@charset "UTF-8";
/* CSS Document */
h2{color: #fff; font-size: 3em}
h4{margin-top: 10px}
li{padding: 5px 0}

.uk-navbar{padding: 10px 0}
.home .uk-navbar-left{padding-top: 20px}
.uk-navbar-toggle-icon svg,.uk-offcanvas-close svg, .uk-modal-close-full svg { width: 85px; height: auto; background: #000; padding: 8px 15px}
.uk-navbar-toggle{color: #fdca21 !important;}
.uk-navbar-toggle:hover{ color: #fff !important;}
.uk-close:hover{color: #fff}

.uk-modal-dialog{background: #000}
.uk-modal-body{}
.uk-modal-body .uk-nav{border-top: 1px solid #fff}
.uk-modal-body .uk-nav > li{counter-increment: inst; position: relative; border-bottom: 1px solid #fff; display: inline-flex; display: -webkit-inline-flex; width: 100%; align-items:center; -webkit-align-items: center;}
.uk-modal-body .uk-nav > li > a{font-size: 2.5em; color: #fff; padding-left: 40px; text-transform: none; letter-spacing: 0}
.uk-modal-body .uk-nav > li:before{content: "0" counter(inst); position: absolute; z-index: 10; top: 30%; left: 0; padding-right: 20px; color: #fdca21}
.uk-modal-body .uk-nav > li:after{content:"\f054"; font-family: "FontAwesome"; position: absolute; z-index: 10; top: 30%; right: 0; color: #fdca21}
.uk-modal-body .uk-nav ul.uk-nav-sub{display: flex; display: -webkit-flex; align-items:center; -webkit-align-items: center; flex-wrap: wrap;}
.uk-modal-body .uk-nav ul.uk-nav-sub a{color: rgba(255,255,255,0.9); font-size: 16px; padding: 0 10px; text-transform: none; letter-spacing: 0}
.uk-modal-body .uk-nav a:hover, .uk-modal-body .uk-nav ul.uk-nav-sub a:hover{color: #fdca21}

.uk-modal-close-full{background: none; color: #fdca21}

.uk-modal-body .uk-nav > li{opacity: 0; -webkit-transform: translateX(-7.5rem); -ms-transform: translateX(-7.5rem); transform: translateX(-7.5rem); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; }
.uk-open .uk-modal-body .uk-nav > li:nth-child(1){opacity: 1; 
	-webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: transform 400ms linear 350ms, opacity 400ms linear 350ms; -moz-transition: transform 400ms linear 350ms, opacity 400ms linear 350ms; -ms-transition: transform 400ms linear 350ms, opacity 400ms linear 350ms; transition: transform 400ms linear 350ms, opacity 400ms linear 350ms;}
.uk-open .uk-modal-body .uk-nav > li:nth-child(2){opacity: 1;
	-webkit-transform: translateX(0); -ms-transform: translateX(0);  transform: translateX(0);  -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: transform 400ms linear 450ms, opacity 400ms linear 450ms; -moz-transition: transform 400ms linear 450ms, opacity 400ms linear 450ms;  -ms-transition: transform 400ms linear 450ms, opacity 400ms linear 450ms; transition: transform 400ms linear 450ms, opacity 400ms linear 450ms;}
.uk-open .uk-modal-body .uk-nav > li:nth-child(3){opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: transform 400ms linear 550ms, opacity 400ms linear 550ms;
        -moz-transition: transform 400ms linear 550ms, opacity 400ms linear 550ms;
        -ms-transition: transform 400ms linear 550ms, opacity 400ms linear 550ms;
        transition: transform 400ms linear 550ms, opacity 400ms linear 550ms;}
.uk-open .uk-modal-body .uk-nav > li:nth-child(4){opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: transform 400ms linear 650ms, opacity 400ms linear 650ms;
        -moz-transition: transform 400ms linear 650ms, opacity 400ms linear 650ms;
        -ms-transition: transform 400ms linear 650ms, opacity 400ms linear 650ms;
        transition: transform 400ms linear 650ms, opacity 400ms linear 650ms;}

.uk-open .uk-modal-body .uk-nav > li:nth-child(5){opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: transform 400ms linear 750ms, opacity 400ms linear 750ms;
        -moz-transition: transform 400ms linear 750ms, opacity 400ms linear 750ms;
        -ms-transition: transform 400ms linear 750ms, opacity 400ms linear 750ms;
        transition: transform 400ms linear 750ms, opacity 400ms linear 750ms;}


.uk-open .uk-modal-body .uk-nav > li:nth-child(6){opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: transform 400ms linear 850ms, opacity 400ms linear 850ms;
        -moz-transition: transform 400ms linear 850ms, opacity 400ms linear 850ms;
        -ms-transition: transform 400ms linear 850ms, opacity 400ms linear 850ms;
        transition: transform 400ms linear 850ms, opacity 400ms linear 850ms;}

.uk-open .uk-modal-body .uk-nav > li:nth-child(7){opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-transition: transform 400ms linear 950ms, opacity 400ms linear 950ms;
        -moz-transition: transform 400ms linear 950ms, opacity 400ms linear 950ms;
        -ms-transition: transform 400ms linear 950ms, opacity 400ms linear 950ms;
        transition: transform 400ms linear 950ms, opacity 400ms linear 950ms;}

/*.btnclientlogin{border: 1px solid #000; color: #000; padding: 5px 10px; font-size: 14px;  border-radius: 20px; margin-left: 10px}
.btnclientlogin:hover{text-decoration: none; color: #515070; border-color:#515070; border-radius: 0}
.uk-button:hover{border-radius: 0}
.uk-button-large{border-radius: 0}*/

/*Home sliders*/
.hm-slider-txt h1 {color: #fdca21; font-size: 4.5em; font-weight: bold}
.scrolldown a{width: 60px; height: 60px; line-height: 50px; border-radius: 50%; padding: 0; color: #fdca21; border: 1px solid #fdca21; background: none}
.scrolldown a:hover{border-radius: 50%; background: #fdca21; color: #000}
.scrolldown svg{width: 45px; height: 45px}


/*Mobile style*/
.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent){background: #000}
.tm-header-mobile .uk-navbar-toggle{color: #fff}

/*About us*/
.tm-rotate-180{background: none; color: #fdca21; font-size: 8em; font-family: 'Didact Gothic'}
.tm-rotate-180:before{display: none;}
.uk-heading-xlarge span{font-size:3rem; display: block}

.aboutus-menu .uk-subnav li a:before{content:"\f054"; font-family: "FontAwesome"; font-size: 14px; padding-right: 10px}
.aboutus-menu .uk-subnav li a{color: #fdca21}
.aboutus-menu .uk-subnav li a:hover{color: #999}

.governance-links .el-item{width: 100%; display: block; border-bottom: 1px solid #2e2e3d; padding: 0 0 15px 0}
.governance-links .el-item a{font-size: 20px}

/*Contact form*/
::placeholder {color: #999 !important; opacity: 1;}
:-ms-input-placeholder {color: #999 !important;}
::-ms-input-placeholder {color: #999 !important;}
select{display: inline-block; /*width: auto !important;*/ padding: .375rem 1.75rem .375rem .75rem; vertical-align: middle; background: #080808 url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center; background-image: none\9; background-size: 10px 15px; -moz-appearance: none; -webkit-appearance: none;}
select option, select{font-size: 16px !important; color: #999; border: 1px solid #222; padding: 12px 0; width: 100%; } 
select option{padding: 5px 0 !important}
input, textarea{padding: 12px 2%; width: 96%; border: 1px solid #222; background: #080808; color: #999; font-size: 16px}
input[type="submit"]{width: auto; background: #fdca21; border:1px solid #000; color: #000; font-size: 16px; padding: 0 25px; line-height:48px; letter-spacing:1px; font-weight: 600; border-radius: 0}
input[type="submit"]:hover{background: none; color: #fff; border:1px solid #fdca21; border-radius: 0}
label span{margin-top: 10px; display: block}

/*Subscribe form*/
.subscribe-form{padding-top: 50px}
.uk-modal-close{background:#fdca21; font-size:16px; text-transform: uppercase; font-weight: bold; float: right; padding: 10px; margin: -20px; border: none}
.btn-subscribe{color: #000; font-size: 1.5em; border-bottom: 2px solid #000}
.btn-subscribe:hover{border-bottom: 2px solid #fdca21}

/*Investor Centre*/
.list-style li{background: #fdca21; color: #000; padding: 20px;}
.list-style-black li{background: #080808; color: #999; padding: 20px;}

.tblCapital{background: #080808; }
.tblCapital th, .tblCapital td{padding: 10px 20px; color: #fdca21; border: 1px solid #000; text-align: center}
.tblCapital td:nth-child(1){width: 50%; text-align: left}

.numberlists li{font-style: italic; font-size: 14px; padding: 0; margin: 0}

/*Footer*/
.uk-subnav{display: block}
.uk-subnav li{padding: 0 0 0 20px}
.uk-totop{background: #fdca21 !important; border-radius: 100%; width: 30px; height: 30px; line-height: 30px; text-align: center; color: #000 !important; border:0 solid #000; position: fixed; z-index: 10; right: 20px; bottom: 100px}
.uk-totop:hover{background: #fdca21 !important;}
.uk-totop:hover svg{ color: #000}

.copyright{font-size: 14px; padding-bottom: 20px}
.copyright a{color: #999}

#toTop{display: none; visibility: inherit !important}

/*404 page*/
.error404 .tm-main{padding-top: 0}
.error404 .tm-main .uk-container{width: 100%; max-width: 100%; padding: 0}
.page404 .bgcover{background: url("../../../uploads/2020/10/jeffreys-find-project-1.jpg") no-repeat bottom center; background-size: cover; height: 600px}
.page404{text-align: center; }
.page404 h1{font-size: 10rem; color: #fdca21}
.page404 h2{margin: 0; font-size: 2.5em}
.page404 h3{margin: 0}

@media (max-width:1366px){
	.scrolldown{top: 110% !important; bottom: 0 !important}
}

@media (max-width:1200px){
	.hm-slider-txt h1{font-size:3em }
	.uk-slideshow-items{min-height: 768px !important}
	.uk-slideshow-items img{height: 768px !important}
	.overflowX{overflow-x: auto}
}
@media (max-width:960px){
	.hm-whyinvest h1, .hm-whyinvest h3{color: #fff; text-align: left !important}	
	.project-header{background: none;}
	.project-header h2, .project-header .uk-h4{color: #000 !important}
}

@media(max-width:768px){
	.uk-navbar-toggle-icon svg,.uk-offcanvas-close svg, .uk-modal-close-full svg{width: 65px}
}

@media(max-width:667px){
	.scrolldown{display: none}
	.uk-slideshow-items{min-height: 375px !important}
	.uk-slideshow-items img{height: 375px !important}
	
	.uk-heading-small{font-size: 2em}	
	.uk-modal-body .uk-nav > li > a{font-size: 1.2em;}	
	.uk-modal-body .uk-nav ul.uk-nav-sub{padding-left: 25px}
	body.page-id-6 #page\#0-0-0{min-height: auto !important}
}

@media (max-width:414px){
	.request-a-quote-form p{display: block;}
	.uk-modal-body .uk-nav > li, .uk-modal-body .uk-nav ul.uk-nav-sub{display: block}
}